> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1reconciliationimportsstatus



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json get /v1/reconciliation/imports/status
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/reconciliation/imports/status:
    get:
      tags:
        - Reconciliation
      operationId: ReconciliationImportsController_getImportSyncStatus
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ImportSyncStatusEntity'
      security:
        - bearer: []
components:
  schemas:
    ImportSyncStatusEntity:
      type: object
      properties:
        pfiName:
          allOf:
            - $ref: '#/components/schemas/PFIName'
        lastSyncedAt:
          format: date-time
          type: string
          nullable: true
        importedThrough:
          format: date-time
          type: string
          nullable: true
      required:
        - pfiName
        - lastSyncedAt
        - importedThrough
    PFIName:
      type: string
      enum:
        - Bridge
        - Koywe
        - Kotanipay
        - Hercle
        - Bitso
        - Yellowcard
        - TraceFinance
        - HoneyCoin
        - BlindPay
        - Finity
        - Infinia
        - Walapay
        - Abra
        - Yativo
        - Capa
        - Bivo
        - Cobre
        - Avenia
        - Brale
        - BVNK
        - CoinsPH
        - Iron
        - Enigma
        - Juicyway
        - Kira
        - TripleA
        - Onmeta
        - Alfred
        - Demo
        - CrissCross
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````